<!--
  Generated template for the PembayaranPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="pageprimary">
    <ion-title>Pembayaran</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
    <ion-card>
	  <ion-card-header>
	    Dompet BELANJA
	  </ion-card-header>
	  <ion-card-content>
	  	Rp. 1.298.500.000,-
	  </ion-card-content>
	</ion-card>
  <form>
	<ion-list>
	  <ion-item>
	    <ion-label floating color="label">Nomor Akun</ion-label>
	    <ion-input type="number"> </ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label color="label" floating>Pilih Pembayaran</ion-label>
	    <ion-select interface="action-sheet">
    		<ion-option value="pln">PLN</ion-option>
    		<ion-option value="W">IndiHome</ion-option>
    		<ion-option value="W">Telkomsel</ion-option>
    		<ion-option value="W">PDAM</ion-option>
    	</ion-select>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Total Tagihan</ion-label>
	    <ion-input type="number" readonly ></ion-input>
	  </ion-item>
	  <ion-item text-center>
	  	<button ion-button color="primary" full padding round>Bayar</button>
	  </ion-item>
	</ion-list>
  </form>
</ion-content>
